body { background: url(1-default/bg.png) no-repeat top center #eee; color:#2e2e2e; }
a { color:#291d45; }
a:hover { color:#ff0000; }

hr { color:#fffdea; border:none; border-bottom:1px dotted #a5956f;  }

/*	--------------------------------------------------
 Structure 
 -------------------------------------------------- */
#container { }
#sidebar {  }
.sidebar_bottom {  }
#header { }
#page { background: #fff;}
#content { background: #eee; border: 1px solid #ddd; }

#footer { background: #2e2e2e; color: #fff;  }

/*	--------------------------------------------------
Header
-------------------------------------------------- */


/*=== Logo Spot ===*/
#header .blog-title a{ color:#777;  }
#header .blog-title a:hover{ color:#333; background:none }
#header .blog-description{ color:#777; }

#header .logo	{ }
#header .team	{  }
#header .phone	{ background: url(1-default/phone.png) no-repeat right top; }


/* top navigation drop menu  ---------------------- */
#navbg  { background: url(1-default/pagebg.png) repeat-y top center; }

#navbg ul { background:url(1-default/navbg.png) repeat-x left bottom; }

/*---------TOP NAVIGATION for PAGES---------  */
#navbg ul li a { color:#fff; font-weight: bold;  }
#navbg ul li a:hover { /*background:url(1-default/navbg_h.png) no-repeat center top;*/ color:#2e2e2e;  }

#navbg ul li:hover a { /*background:url(1-default/navbg_h.png) no-repeat center top;*/ color:#2e2e2e;  }


#navbg ul li ul li a {  }
#navbg ul li.current-menu-item a, #navbg ul li.current_page_item  a { background:url(1-default/navbg_h2.png) no-repeat right bottom;  color:#2e2e2e;  }
#navbg ul li.current-menu-item a, #navbg ul li.current_page_item { background:url(1-default/navbg_h.png) no-repeat left bottom;  color:#2e2e2e;  }
#navbg ul li.current-menu-item a:hover, #navbg ul li.current_page_item  a:hover { /*background:url(1-default/navbg_h.png) no-repeat left bottom;*/  color:#2e2e2e;  }

#navbg ul li ul li a, #navbg ul li ul li ul li a, #navbg ul li ul li ul li ul li a { color:#fff !important; background:#2e2e2e !important; }
#navbg ul li ul li a:hover, #navbg ul li ul li ul li a:hover, #navbg ul li ul li ul li ul li a:hover { color:#fff !important; background:#5b9345 !important;  }



/*	--------------------------------------------------
Banner */


a.previous{  background:url(1-default/arrow_left.png) no-repeat;  }
a:hover.previous  { background-position:0 -47px; }

a.next{ background:url(1-default/arrow_right.png) no-repeat; }
a:hover.next  { background-position:0 -47px; }




/*	--------------------------------------------------
Home
-------------------------------------------------- */

/* page menu -------------------- */
.subheading { background:url(1-default/titlebg.png) repeat left 5px; color:#333; }
.pos { background:url(1-default/hide.png) no-repeat 920px 12px; color:#666;  }
.neg {background:url(1-default/show.png) no-repeat 920px 12px; color:#333;  }

.row { border-bottom:1px solid #e5e5e5; }
.row label { color:#777; }
.row .textfield { background:#fff; color:#666; border:1px solid #ccc; }

a.i_pdf { color:#777;  background:url(../images/i_pdf.png) no-repeat left 5px;  }
a:hover.i_pdf { color:#333; }
a.i_print { color:#777; background:url(../images/i_print.png) no-repeat left 5px;  }
a:hover.i_print { color:#333; }

/*	--------------------------------------------------
inner
-------------------------------------------------- */
.breadcrumb { color:#5a2414;  }
.breadcrumb a { color:#676767;  }
.breadcrumb a:hover { color:#333;  }

blockquote { background:url(1-default/quote.png) no-repeat; }
p.author { border-bottom:1px solid #dadada; } 

.table td.title { background:url(1-default/item_headbg.png) repeat left top; color:#fff;  }
.table td.catetitle { background:#676767; color:#fff; }

.table td.row { border-bottom:1px solid #dadada; }

.menutable td.size { border-bottom:1px solid #dadada;   font-size:17px; padding:16px 0; width:55%;  }
.menutable td.price { border-bottom:1px solid #dadada; font-size:17px; color:#b50101; padding:16px 0;    }

.border_none { border-bottom:none !important; }
.hr_line { background:url(1-default/hr.png) repeat-y center top; }

.item_section { border-right:1px solid #dadada;  }
.table .item_img { float:left; width:122px; height:92px; background:#fff; padding:4px; 
-moz-box-shadow: 3px 3px 3px #d8d8d8; /* Firefox */
-webkit-box-shadow: 3px 3px 3px #d8d8d8; /* Safari, Chrome */
box-shadow: 3px 3px 3px #d8d8d8; /* CSS3 */ }
.table .item_img img { padding:4px; border:1px solid #c2c2c2; }

p.price { color:#676767; }

p.iteam_title a { color:#676767;  }
p.iteam_title a:hover { color:#333;  }


/*	--------------------------------------------------
content 
-------------------------------------------------- */
#content h1 { color:#000066; /* border-bottom: 1px solid #afafb0; */ }
#content h3 strong { color: #291d45; }

#content h4 { color:#000066;  }
#content h4 a { color:#000066; }
#content h4 a:hover { color:#000000; }

#content .posts h3 { color:#000066;  }
#content .posts h3 a { color:#000066;}
#content .posts h3 a:hover { color:#000;  }

.i_comment { background:url(1-default/i_comments.png) no-repeat;  }
#content p.post_meta { color:#666; }

#content .post_bottom { color:#666; background: url(1-default/title_bg.png) no-repeat center bottom; }
#content .post_bottom a { color:#333; text-decoration:none; }
#content .post_bottom a:hover { color:#333; }
.post_img { border:4px solid #184128; }


/* gallery view -------------------------------------------- */
#content .gallery_view li .item_img { background:#fff; 
-moz-box-shadow: 3px 3px 3px #d8d8d8; /* Firefox */
-webkit-box-shadow: 3px 3px 3px #d8d8d8; /* Safari, Chrome */
box-shadow: 3px 3px 3px #d8d8d8; /* CSS3 */ }
#content .gallery_view li .item_img img { border:1px solid #c2c2c2; }
#content .gallery_view li h4 { color:#676767;  border-bottom:none;  }


/* contact us page ----------- */
#content .form_row .textfield { border:1px solid #ccc; border-right:2px solid #666; border-bottom:2px solid #666;  background:#f3f3f3; color:#777; } 
#content .form_row .textarea { border:1px solid #ccc; background:#f3f3f3; border-right:2px solid #666; border-bottom:2px solid #666; color:#777; } 
#content .error, .message_error2 { color:#C00; }
#contact_frm .b_submit  { border:3px double #ccc; background:#666; color:#fff; }
#contact_frm .b_submit:hover { background:#100c01; }
#content p.success_msg { color:#356c1d; background:#cee8c3; border-top:1px solid #7ea96b; border-bottom:1px solid #7ea96b; }
.indicates{ color:#C00; }


/*---------PAGE NAVIGATION - pagination --------- */
.Navi .on { color:#fff; background: #333 !important }
.Navi a { background:#666; color: #fff; }
.Navi a:hover { color:#fff; background: #333 }

/*---------COMMENTS --------- */
#comments h3{ border-bottom:1px solid #666; }
#comments .comment {background:none; }
#comments .comment .meta-left { color:#aaaaaa }
#comments .comment .text-right { border:none; background:#e9e7e7 url(1-default/normal_comment.png) repeat center left;  border-bottom:1px solid #ccc;  border-right:1px solid #ccc; }
#comments .comment .authcomment{ background:url(1-default/authorbg.png) repeat center left; border-bottom:1px solid #ccc;  border-right:1px solid #ccc;}


span.comm-reply{ color:#333; }

#respond textarea, .commpadd input{ border:1px solid #fff; border-right:2px solid #666; border-bottom:2px solid #666;  background:#f3f3f3; color:#777;   }
input#submit{ color:#fff; background:#676767; border:1px solid #676767;  }
.avatar { background:#fff; padding:4px; 
-moz-box-shadow: 3px 3px 3px #d8d8d8; /* Firefox */
-webkit-box-shadow: 3px 3px 3px #d8d8d8; /* Safari, Chrome */
box-shadow: 3px 3px 3px #d8d8d8; /* CSS3 */ }
.avatar  { padding:4px; border:1px solid #c2c2c2; }


/*---------ARCHIVE PAGE --------- */
.arclist ul li{ color:#676767; border-bottom:1px solid #ccc; background: url(1-default/bullet.png) no-repeat left 9px; }
.arclist ul li ul{ border-bottom:0;  }
.arclist ul li ul li{ border-bottom:0; background: url(1-default/bullet.png) no-repeat left 15px; border-bottom:1px solid #ccc; }
.arclist ul li ul li:last-child { border-bottom:none; }
.arclist .archives-time{ color:#676767; border-right:dashed 1px #ccc; }

/*	--------------------------------------------------
Sidebar
-------------------------------------------------- */
#sidebar li { /*background:url(1-default/bullet_w.png) no-repeat 0 5px; */ }
#sidebar li a { color:#fff; }
#sidebar li a:hover { color:#333; }
.date { color:#676767051; }

#sidebar {  }
#sidebar .widget { color: #0868b3; }
#sidebar .widget .textwidget h2, #sidebar .widget .textwidget h2 a  { color: #0868b3; }
#sidebar .widget .textwidget h2 a:hover  { color: #000066; }
#sidebar .widget h3 { color: #0868b3; }

/* --------------- */
#sidebar #testimonials blockquote { background: #a8c417; }
.customer_review #testimonials blockquote { color:#f4f4f4; background: url(1-default/quotebg.png) repeat left top; border-top:1px solid #b6b6b6; }
.customer_review #testimonials blockquote p {  }
.customer_review #testimonials cite { background:url(1-default/quote_bottom.png) no-repeat left top; }

blockquote cite { color:#333;   }
blockquote span { background:url(1-default/quote.png) no-repeat left top; }


/*	--------------------------------------------------
footer 
-------------------------------------------------- */


#footer p { color:#FFF; }
#footer ul li a { color: #fff !important; }
#footer ul li a:hover { color: #bcd7aa !important; }

/*
P.I.E. FLOAT CLEARING
See http://www.positioniseverything.net/easyclearing.html 
--------------------- */
.clearfix:after { content:"."; clear:both; height:0; visibility:hidden;	display:block; }
.clearfix { display: inline-block; /* Fixes IE/Mac */ }

/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix {	display: block; }
/* End hide from IE-mac */
